bluebar

This form provides interoperability information for Cisco Application Centric Infrastructure (ACI) components and configurations that have been tested and validated by Cisco, by Cisco partners, or both. Use this form as a reference for supported hardware and software.

NOTE: This form makes extensive use of tooltip popups. If popups are disabled in your browser, you will not have access to this information.


Not supported
 
Supported

Virtualization Product / ACI Release

2.0(1)APIC-DK9-2.0(1)
ACI-N9KDK9-12.0(1)
2.0(2)APIC-DK9-2.0(2)
ACI-N9KDK9-12.0(2)
2.1(1)APIC-DK9-2.1(1)
ACI-N9KDK9-12.1(1)
2.1(2)APIC-DK9-2.1(2)
ACI-N9KDK9-12.1(2)
2.1(3)APIC-DK9-2.1(3)
ACI-N9KDK9-12.1(3)
2.2(1)APIC-DK9-2.2(1)
ACI-N9KDK9-12.2(1)
2.2(2)APIC-DK9-2.2(2)
ACI-N9KDK9-12.2(2)
2.2(3)APIC-DK9-2.2(3)
ACI-N9KDK9-12.2(3)
2.2(4)APIC-DK9-2.2(4)
ACI-N9KDK9-12.2(4)
2.3(1)APIC-DK9-2.3(1)
ACI-N9KDK9-12.3(1)
3.0(1)APIC-DK9-3.0(1)
ACI-N9KDK9-13.0(1)
3.0(2)APIC-DK9-3.0(2)
ACI-N9KDK9-13.0(2)
3.1(1)APIC-DK9-3.1(1)
ACI-N9KDK9-13.1(1)
3.1(2)APIC-DK9-3.1(2)
ACI-N9KDK9-13.1(2)
3.2(1)APIC-DK9-3.2(1)
ACI-N9KDK9-13.2(1)
3.2(2)APIC-DK9-3.2(2)
ACI-N9KDK9-13.2(2)
3.2(3)APIC-DK9-3.2(3)
ACI-N9KDK9-13.2(3)
3.2(4)
to
3.2(6)APIC-DK9-3.2(4)
ACI-N9KDK9-13.2(4)
APIC-DK9-3.2(5)
ACI-N9KDK9-13.2(5)
APIC-DK9-3.2(6)
ACI-N9KDK9-13.2(6)
3.2(7)APIC-DK9-3.2(7)
ACI-N9KDK9-13.2(7)7
4.0(1)APIC-DK9-4.0(1)
ACI-N9KDK9-14.0(1)
4.0(2)
4.0(3)APIC-DK9-4.0(2)
ACI-N9KDK9-14.0(2)
4.1(1)
4.1(2)APIC-DK9-4.1(1)
ACI-N9KDK9-14.1(1)
VMware vSphere 5.1, 5.5 VMware Integration
ESX, vSphere, vCenter, Standard VDS, vShield.
Note Supported from 1.0(1e)
                                         
VMware vSphere 6.0* VMware Integration
ESX, vSphere, vCenter, Standard VDS, vShield.
Note Supported from 1.1(2h)
                                         
VMware vSphere 6.5* VMware Integration
ESX, vSphere, vCenter, Standard VDS, vShield.
                                           
VMware vSphere 6.7* VMware Integration
ESX, vSphere, vCenter, Standard VDS, vShield.
                                           
VMware vRealize 6.2.x VMware vRealize Integration
vRealize Orchestrator (vRO), vRealize Automation (vRA), and vCenter.
Note Supported from 1.2(1m)
                                         
VMware vRealize 7.0 VMware vRealize Integration
vRealize Orchestrator (vRO), vRealize Automation (vRA), and vCenter.
AVS and vDS supported
                                           
VMware vRealize 7.1 VMware vRealize Integration
vRealize Orchestrator (vRO), vRealize Automation (vRA), and vCenter.
AVS and vDS supported
                                           
VMware vRealize 7.2, 7.3 VMware vRealize Integration
vRealize Orchestrator (vRO), vRealize Automation (vRA), and vCenter.
AVS and vDS supported
                                           
VMware vRealize 7.4, 7.5 VMware vRealize Integration
vRealize Orchestrator (vRO), vRealize Automation (vRA), and vCenter.
AVS and vDS supported
                                           
VMware vSphere Web Client 5.5 or above Vmware Integration
Cisco ACI vCenter Plugin for VMware vSphere Web Client 5.5 or above
                                           
Cisco AVS 5.2(1) SV3(2.1) and (2.1a) Cisco AVS Standard for Vmware vSphere
Note AVS 5.2(1)SV3(2.1): APIC 2.0(1m)
AVS 5.2(1)SV3(2.1a): APIC 2.0(1p)
                                         
Cisco AVS 5.2(1) SV3(2.2) and (2.2a) Cisco AVS Standard for Vmware vSphere
 
Note AVS 5.2(1)SV3(2.2): APIC 2.0(2f)
AVS 5.2(1)SV3(2.2a): APIC 2.0(2n)
                                       
Cisco AVS 5.2(1) SV3(2.5) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(2.6) and (2.6a) Cisco AVS Standard for Vmware vSphere
     
Note AVS 5.2(1)SV3(2.6): APIC 2.1(2d)
AVS 5.2(1)SV3(2.6a): APIC 2.1(2g)
                                   
Cisco AVS 5.2(1) SV3(2.7) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(2.14) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.2) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.3) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.4) and (3.4a) Cisco AVS Standard for Vmware vSphere
               
Note AVS 5.2(1)SV3(3.4): APIC 2.2(4f)
AVS 5.2(1)SV3(3.4a): APIC 2.2(4p)
                         
Cisco AVS 5.2(1) SV3(3.5) and (3.5a) Cisco AVS Standard for Vmware vSphere
                 
Note AVS 5.2(1)SV3(3.5): APIC 2.3(1e)
AVS 5.2(1)SV3(3.5a): APIC 2.3(1l)
                       
Cisco AVS 5.2(1) SV3(3.10) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.11) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.20) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.21) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.25) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.27) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.28) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.29) Cisco AVS Standard for Vmware vSphere
                                           
Cisco AVS 5.2(1) SV3(3.35) Cisco AVS Standard for Vmware vSphere
                                           
2.0(1)APIC-DK9-2.0(1)
ACI-N9KDK9-12.0(1)
2.0(2)APIC-DK9-2.0(2)
ACI-N9KDK9-12.0(2)
2.1(1)APIC-DK9-2.1(1)
ACI-N9KDK9-12.1(1)
2.1(2)APIC-DK9-2.1(2)
ACI-N9KDK9-12.1(2)
2.1(3)APIC-DK9-2.1(3)
ACI-N9KDK9-12.1(3)
2.2(1)APIC-DK9-2.2(1)
ACI-N9KDK9-12.2(1)
2.2(2)APIC-DK9-2.2(2)
ACI-N9KDK9-12.2(2)
2.2(3)APIC-DK9-2.2(3)
ACI-N9KDK9-12.2(3)
2.2(4)APIC-DK9-2.2(4)
ACI-N9KDK9-12.2(4)
2.3(1)APIC-DK9-2.3(1)
ACI-N9KDK9-12.3(1)
3.0(1)APIC-DK9-3.0(1)
ACI-N9KDK9-13.0(1)
3.0(2)APIC-DK9-3.0(2)
ACI-N9KDK9-13.0(2)
3.1(1)APIC-DK9-3.1(1)
ACI-N9KDK9-13.1(1)
3.1(2)APIC-DK9-3.1(2)
ACI-N9KDK9-13.1(2)
3.2(1)APIC-DK9-3.2(1)
ACI-N9KDK9-13.2(1)
3.2(2)APIC-DK9-3.2(2)
ACI-N9KDK9-13.2(2)
3.2(3)APIC-DK9-3.2(3)
ACI-N9KDK9-13.2(3)
3.2(4)
to
3.2(6)APIC-DK9-3.2(4)
ACI-N9KDK9-13.2(4)
APIC-DK9-3.2(5)
ACI-N9KDK9-13.2(5)
APIC-DK9-3.2(6)
ACI-N9KDK9-13.2(6)
3.2(7)APIC-DK9-3.2(7)
ACI-N9KDK9-13.2(7)7
4.0(1)APIC-DK9-4.0(1)
ACI-N9KDK9-14.0(1)
4.0(2)
4.0(3)APIC-DK9-4.0(2)
ACI-N9KDK9-14.0(2)
4.1(1)
4.1(2)APIC-DK9-4.1(1)
ACI-N9KDK9-14.1(1)
Cisco ACI Virtual Edge 1.1(1a) and 1.1(1b) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 1.1(2a) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 1.2(1a) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 1.2(2a) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 1.2(3a) and 1.2(3b) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 1.2(4a) Cisco ACI Virtual Edge
                                 
Note Supported from 3.2(4d) and 3.2(5d)
       
Cisco ACI Virtual Edge 2.0(1a)) Cisco ACI Virtual Edge
                                           
Cisco ACI Virtual Edge 2.0(2a) Cisco ACI Virtual Edge
                                       
Note Supported from 4.0(2c) and 4.0(3c)
 
Cisco ACI Virtual Edge 2.1(1a) Cisco ACI Virtual Edge
                                           
SCVMM 2012 and WAP 2.0 Plugin Microsoft Integration
SCVMM; Windows Azure, Windows Server
SCVMM 2012 R2 Plugin
Windows Azure pack 2.0 Plugin
WAP Update Rollup 9 and 10
Windows Server 2012 R2 Enterprise Plugin
                                           
SCVMM 2016 and WAP Microsoft Integration
SCVMM 2016
Microsoft Hyper-V 2016
SCVMM Update Rollup 9 and 10
Windows Azure Pack Update Rollup 9 and 10
                                           
SCVMM and WAP Update Rollup 11 Microsoft Integration
SCVMM Update Rollup 11
Windows Azure Pack Update Rollup 11
                                           
Red Hat Virtualization 4.1.6 or later Red Hat Virtualization 4.1.6 or later
                                           
Red Hat OSP 7 Kilo
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
1.3(1.20160515)
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
                                       
Red Hat OSP 8 Liberty
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
1.3(1.20160515)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
                               
Red Hat OSP 9 Mitaka
 
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(2.20170410)
Alternative plugin
2.2(1.20170130)
2.1(1.20161017)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
3.0(1.20170810)
Alternative plugin
2.3(1.20170612)
Note Recommended plugin
3.0(1.20170810)
                     
Red Hat OSP 10 Newton
         
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20180327)
Alternative plugin
3.0(1.20171010)
3.0(1.20170810)
2.3(1.20170612)
Note Recommended plugin
3.0(1.20171010)
Alternative plugin
3.0(1.20170810)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Red Hat OSP 11 Ocata
                 
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Red Hat OSP 12 Pike
                           
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Red Hat OSP 13 Queens
                                 
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Canonical Kilo Ubuntu 14.04 or later
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
1.3(1.20160515)
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
                                       
Canonical Liberty Ubuntu 14.04 or later
Note Recommended plugin
2.0(1.20160805)
Alternative plugin
2.0(1.20160715)
1.3(1.20160515)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
2.0(1.20160805)
2.0(1.20160715)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
                               
Canonical Mitaka Ubuntu 16.04 or later
 
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(1.20170130)
Alternative plugin
2.1(1.20161017)
Note Recommended plugin
2.2(2.20170410)
Alternative plugin
2.2(1.20170130)
2.1(1.20161017)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
3.0(1.20170810)
Alternative plugin
2.3(1.20170612)
Note Recommended plugin
3.0(1.20170810)
                     
Canonical Newton Ubuntu 16.04 or later
         
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20170612)
Alternative plugin
2.2(2.20170410)
Note Recommended plugin
2.3(1.20180327)
Alternative plugin
3.0(1.20171010)
3.0(1.20170810)
2.3(1.20170612)
Note Recommended plugin
3.0(1.20171010)
Alternative plugin
3.0(1.20170810)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Canonical Ocata Ubuntu 16.04 or later
                 
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.0(1.20171010)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.1(1.20171215)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Canonical Pike Ubuntu 16.04 or later
                           
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
Canonical Queens Ubuntu 16.04 or later
                             
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(2.20190708)
Note Recommended plugin
4.1(2.20190708)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(2.20190708)
OpenShift 3.6 OpenShift Container Platform 3.6
                                           
OpenShift 3.9 OpenShift Container Platform 3.9
                             
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(1.20190408)
OpenShift 3.10 OpenShift Container Platform 3.10
                             
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
   
Note Recommended plugin
4.1(1.20190408)
OpenShift 3.11 OpenShift Container Platform 3.11
                             
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
   
Note Recommended plugin
4.1(1.20190408)
Kubernetes Upstream 1.6 Kubernetes Upstream 1.6.*
                   
Note APIC 3.0(1j)
                     
Kubernetes Upstream 1.7 Kubernetes Upstream 1.7.*
                                           
Kubernetes Upstream 1.9 Kubernetes Upstream 1.9.*
                           
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
         
Kubernetes Upstream 1.10 Kubernetes Upstream 1.10.*
                           
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710
Note Recommended plugin
3.2(2.20180710
Note Recommended plugin
4.1(1.20190408)
Note Combination not recommended due to open issues
   
Kubernetes Upstream 1.11 Kubernetes Upstream 1.11.*
                             
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
3.2(2.20180710)
Note Recommended plugin
4.1(1.20190408)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
 
Kubernetes Upstream 1.12 Kubernetes Upstream 1.12.*
                             
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
4.1(1.20190408)
Kubernetes Upstream 1.13 Kubernetes Upstream 1.13.*
                             
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
Note Recommended plugin
4.1(1.20190408)
   
Note Recommended plugin
4.1(1.20190408)
Cloud Foundry 1.14 Cloud Foundry 1.14
                                           
Cloud Foundry 1.29 Cloud Foundry 1.29
                           
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
3.2.(2.20180710)
Pivotal Cloud Foundry PAS 2.1.1 Cloud Foundry PAS 2.1.1
                           
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Recommended plugin
3.2.(2.20180710)
Note Combination not recommended due to open issues
Note Combination not recommended due to open issues
Note Recommended plugin
3.2.(2.20180710)
Enhanced LACP (eLACP)                                            
2.0(1)APIC-DK9-2.0(1)
ACI-N9KDK9-12.0(1)
2.0(2)APIC-DK9-2.0(2)
ACI-N9KDK9-12.0(2)
2.1(1)APIC-DK9-2.1(1)
ACI-N9KDK9-12.1(1)
2.1(2)APIC-DK9-2.1(2)
ACI-N9KDK9-12.1(2)
2.1(3)APIC-DK9-2.1(3)
ACI-N9KDK9-12.1(3)
2.2(1)APIC-DK9-2.2(1)
ACI-N9KDK9-12.2(1)
2.2(2)APIC-DK9-2.2(2)
ACI-N9KDK9-12.2(2)
2.2(3)APIC-DK9-2.2(3)
ACI-N9KDK9-12.2(3)
2.2(4)APIC-DK9-2.2(4)
ACI-N9KDK9-12.2(4)
2.3(1)APIC-DK9-2.3(1)
ACI-N9KDK9-12.3(1)
3.0(1)APIC-DK9-3.0(1)
ACI-N9KDK9-13.0(1)
3.0(2)APIC-DK9-3.0(2)
ACI-N9KDK9-13.0(2)
3.1(1)APIC-DK9-3.1(1)
ACI-N9KDK9-13.1(1)
3.1(2)APIC-DK9-3.1(2)
ACI-N9KDK9-13.1(2)
3.2(1)APIC-DK9-3.2(1)
ACI-N9KDK9-13.2(1)
3.2(2)APIC-DK9-3.2(2)
ACI-N9KDK9-13.2(2)
3.2(3)APIC-DK9-3.2(3)
ACI-N9KDK9-13.2(3)
3.2(4)
to
3.2(6)APIC-DK9-3.2(4)
ACI-N9KDK9-13.2(4)
APIC-DK9-3.2(5)
ACI-N9KDK9-13.2(5)
APIC-DK9-3.2(6)
ACI-N9KDK9-13.2(6)
3.2(7)APIC-DK9-3.2(7)
ACI-N9KDK9-13.2(7)7
4.0(1)APIC-DK9-4.0(1)
ACI-N9KDK9-14.0(1)
4.0(2)
4.0(3)APIC-DK9-4.0(2)
ACI-N9KDK9-14.0(2)
4.1(1)
4.1(2)APIC-DK9-4.1(1)
ACI-N9KDK9-14.1(1)

Additional Notes:

*NOTE: All VMware vSphere updates are supported unless explicitly mentioned.

NOTE: For detailed Cisco AVS/AVE/vPOD support information, see the Cisco APIC and ACI Virtual Edge Support Matrix.

NOTE: The Cisco ACI CNI Plugin is supported with the following container solutions:

  • Canonical Kubernetes on Ubuntu 16.04 and 18.04
  • Red Hat Openshift on RHEL 7
  • Pivotal Cloud Foundry

Feedback on this document? Send email to apic-docfeedback@cisco.com.

Revised 16 July 2019


bluebar